# Asterisk Project : Asterisk 13 ManagerAction_MWIUpdate

Created by wikibot on Aug 08, 2014

# MWIUpdate

### Synopsis

Update the mailbox message counts.

### Description

Update the mailbox message counts.

### Syntax

    Action: MWIUpdate
    ActionID: <value>
    Mailbox: <value>
    OldMessages: <value>
    NewMessages: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Mailbox` - Specific mailbox ID.
- `OldMessages` - The number of old messages in the mailbox. Defaults to zero if missing.
- `NewMessages` - The number of new messages in the mailbox. Defaults to zero if missing.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538